<?php
require_once(dirname(__FILE__)."/../include/inc_arclist_view.php");
if(!empty($typeid)) $tid = $typeid;
if(!isset($areaid)) $areaid = 0;
if(!isset($areaid2)) $areaid2 = 0;
if(!isset($sectorid)) $sectorid = 0;
if(!isset($sectorid2)) $sectorid2 = 0;
if(!isset($smalltypeid)) $smalltypeid = 0;

$tid = ereg_replace("[^0-9]","",$tid);
$areaid = ereg_replace("[^0-9]","",$areaid);
$areaid2 = ereg_replace("[^0-9]","",$areaid2);
$sectorid = ereg_replace("[^0-9]","",$sectorid);
$sectorid2 = ereg_replace("[^0-9]","",$sectorid2);
$smalltypeid = ereg_replace("[^0-9]","",$smalltypeid);
$lv = new ListView($tid,0,$areaid,$areaid2,$sectorid,$sectorid2,$smalltypeid);
$lv->Display();
$lv->Close();
?>